Support » Plugins » Conflict between mailpress widget and nextgen gallery

  • Hi!

    I have updated my WordPress version.

    I have mailpress 5.0.1. I have installed NextGEN Gallery 1.9.3.

    After spending hours to find why the slideshow doesn’t display, I have noticed that when the mailpress WIDGET is disabled, the slideshow is displayed… Looks like there’s a conflict of .js…

    Is there a way to fix that? If not, which other plugin could I use to create slideshows?

    Hope to get some replies 🙂

    Thanks.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Conflict between mailpress widget and nextgen gallery’ is closed to new replies.